body {
  background: #FFFFFF;
}
a {
  color: #555;
  text-decoration: none;
}
a: hover{
  color: #caa335;
}
.c-button {
  background: #e0d1a7;
}
.c-button,
.c-button:link,
.c-button:hover,
.c-button:active,
.c-button:visited {
  color: #86251e;
}
.c-button:hover {
  background: #cab066;
}
.c-button--primary {
  background: #e0d1a7;
}
.c-button--primary,
.c-button--primary:link,
.c-button--primary:hover,
.c-button--primary:active,
.c-button--primary:visited {
  color: #86251e;
}
.c-button--primary:hover {
  background: #cab066;
}
.c-button--danger {
  background: <{$button3_bgcolor}>;
}
.c-button--danger,
.c-button--danger:link,
.c-button--danger:hover,
.c-button--danger:active,
.c-button--danger:visited {
  color: <{$button3_font_color}>;
}
.c-button--danger:hover {
  background: <{$button3_bgcolor_hover}>;
}
.c-input--text {
  border-color: #d7dee2;
}
.c-input--text:focus {
  border-color: #607d8b;
}
/* 佐藤追加 */
.p-shop__title{
  color: #555;
}
.p-shop__title :hover{
  color: #caa335;
  text-decoration: none;
}
.title_area a:hover{
  color: #caa335;
  text-decoration: none;
}
.title_area a:hover{
  color: #caa335;
  text-decoration: none;
}
.base01 a:hover{
  color: #caa335;
  text-decoration: none;
}
.c-form__note a:hover{
  color: #caa335;
  text-decoration: none;
}